/* execute.h
 * v0.90
 * 
 * Holger Danielsson
 * (dani@lara.prima.ruhr.de)
 * 1.3.1996
 */
 
#if !defined (_EXECUTE_H)
#define _EXECUTE_H

#if !defined (_STDIO_H)
#include <stdio.h>
#endif

extern int progexitcode;
extern int ansi;


void save_environment(char **env);

void write_command(char *argv[]);


#endif









